.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.643555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.632812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.887929;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.908691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
.md{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.mc{transform:matrix(0.003831,-0.390504,0.390504,0.003831,0,0);-ms-transform:matrix(0.003831,-0.390504,0.390504,0.003831,0,0);-webkit-transform:matrix(0.003831,-0.390504,0.390504,0.003831,0,0);}
.m5{transform:matrix(0.302153,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.302153,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.302153,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.302154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.302154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.302154,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.377709,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377709,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377709,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.386673,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386673,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386673,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386676,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386676,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386676,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.398965,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398965,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398965,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.398967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398967,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.443294,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.443294,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.443294,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.443299,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.443299,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.443299,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.462451,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.462451,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.462451,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-3.352000px;}
.ls49{letter-spacing:-2.912000px;}
.ls18{letter-spacing:-2.376000px;}
.ls21{letter-spacing:-2.308800px;}
.ls5d{letter-spacing:-2.051200px;}
.ls4a{letter-spacing:-1.648000px;}
.ls1c{letter-spacing:-1.180240px;}
.ls48{letter-spacing:-1.140000px;}
.ls1d{letter-spacing:-0.774400px;}
.ls46{letter-spacing:-0.760000px;}
.ls37{letter-spacing:-0.676000px;}
.ls4d{letter-spacing:-0.644000px;}
.ls3b{letter-spacing:-0.640000px;}
.ls47{letter-spacing:-0.604000px;}
.ls56{letter-spacing:-0.534392px;}
.ls1b{letter-spacing:-0.498061px;}
.ls63{letter-spacing:-0.384000px;}
.ls1a{letter-spacing:-0.356432px;}
.ls31{letter-spacing:-0.352800px;}
.ls33{letter-spacing:-0.320000px;}
.ls4b{letter-spacing:-0.308000px;}
.ls4c{letter-spacing:-0.276000px;}
.ls51{letter-spacing:-0.261811px;}
.ls52{letter-spacing:-0.245616px;}
.ls32{letter-spacing:-0.240000px;}
.ls53{letter-spacing:-0.239882px;}
.ls30{letter-spacing:-0.196000px;}
.ls4f{letter-spacing:-0.185600px;}
.lsb{letter-spacing:-0.184000px;}
.ls2c{letter-spacing:-0.180000px;}
.ls1e{letter-spacing:-0.140000px;}
.ls20{letter-spacing:-0.096000px;}
.ls16{letter-spacing:-0.092000px;}
.ls1f{letter-spacing:-0.084000px;}
.ls34{letter-spacing:-0.064000px;}
.ls35{letter-spacing:-0.052000px;}
.ls41{letter-spacing:-0.040000px;}
.ls50{letter-spacing:-0.032000px;}
.ls45{letter-spacing:-0.009600px;}
.ls2e{letter-spacing:-0.003039px;}
.ls19{letter-spacing:-0.002360px;}
.lse{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.001643px;}
.lsf{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.019200px;}
.ls2b{letter-spacing:0.020000px;}
.ls2{letter-spacing:0.032000px;}
.ls17{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.048000px;}
.ls10{letter-spacing:0.056000px;}
.ls3{letter-spacing:0.068000px;}
.ls43{letter-spacing:0.072000px;}
.ls11{letter-spacing:0.076000px;}
.ls42{letter-spacing:0.088000px;}
.ls44{letter-spacing:0.092000px;}
.lsc{letter-spacing:0.100000px;}
.ls1{letter-spacing:0.104000px;}
.ls7{letter-spacing:0.112000px;}
.ls4{letter-spacing:0.116000px;}
.ls4e{letter-spacing:0.128000px;}
.ls2d{letter-spacing:0.128800px;}
.ls5{letter-spacing:0.136000px;}
.ls2f{letter-spacing:0.144000px;}
.ls25{letter-spacing:0.148000px;}
.ls3d{letter-spacing:0.164000px;}
.ls9{letter-spacing:0.236000px;}
.ls58{letter-spacing:0.239998px;}
.ls3a{letter-spacing:0.240000px;}
.ls3e{letter-spacing:0.248000px;}
.ls12{letter-spacing:0.260000px;}
.ls28{letter-spacing:0.264000px;}
.ls57{letter-spacing:0.265596px;}
.ls60{letter-spacing:0.265600px;}
.ls3f{letter-spacing:0.268000px;}
.ls6{letter-spacing:0.272000px;}
.ls27{letter-spacing:0.276000px;}
.ls14{letter-spacing:0.284000px;}
.ls8{letter-spacing:0.288000px;}
.ls23{letter-spacing:0.292000px;}
.ls36{letter-spacing:0.296000px;}
.ls22{letter-spacing:0.304000px;}
.ls13{letter-spacing:0.308000px;}
.ls24{letter-spacing:0.312000px;}
.ls29{letter-spacing:0.313600px;}
.ls2a{letter-spacing:0.320000px;}
.ls26{letter-spacing:0.328000px;}
.ls38{letter-spacing:0.364000px;}
.ls59{letter-spacing:0.403195px;}
.ls3c{letter-spacing:0.580000px;}
.ls5e{letter-spacing:0.608000px;}
.ls61{letter-spacing:0.643200px;}
.ls5f{letter-spacing:0.656000px;}
.ls62{letter-spacing:0.720000px;}
.ls15{letter-spacing:0.804000px;}
.ls39{letter-spacing:1.124000px;}
.ls5b{letter-spacing:1.548800px;}
.ls5a{letter-spacing:1.785600px;}
.ls5c{letter-spacing:2.873600px;}
.ls55{letter-spacing:7.734628px;}
.ls54{letter-spacing:15.200741px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-5.299200px;}
.wsb{word-spacing:-2.804000px;}
.wsc{word-spacing:-2.800000px;}
.wsf{word-spacing:-2.796000px;}
.ws1d{word-spacing:-1.656000px;}
.ws16{word-spacing:-0.912000px;}
.ws17{word-spacing:-0.676000px;}
.ws9{word-spacing:-0.323386px;}
.ws15{word-spacing:-0.184000px;}
.ws18{word-spacing:-0.044000px;}
.ws14{word-spacing:-0.032000px;}
.ws3{word-spacing:-0.008000px;}
.ws1{word-spacing:-0.004000px;}
.ws1c{word-spacing:-0.003036px;}
.ws5{word-spacing:-0.001643px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.002360px;}
.ws19{word-spacing:0.004000px;}
.ws13{word-spacing:0.020000px;}
.ws7{word-spacing:0.024000px;}
.ws4{word-spacing:0.028000px;}
.wse{word-spacing:0.198400px;}
.ws10{word-spacing:0.396000px;}
.ws1a{word-spacing:2.102400px;}
.ws0{word-spacing:3.600000px;}
.wsd{word-spacing:3.798400px;}
.ws6{word-spacing:5.001600px;}
.ws11{word-spacing:6.004800px;}
.wsa{word-spacing:8.999200px;}
.ws12{word-spacing:9.396800px;}
._4{margin-left:-5.385600px;}
._0{margin-left:-3.456000px;}
._2{margin-left:-1.836000px;}
._3{width:1.404000px;}
._5{width:3.004000px;}
._a{width:5.839550px;}
._1{width:21.012000px;}
._9{width:24.464000px;}
._6{width:153.792000px;}
._7{width:182.512000px;}
._8{width:205.752000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.433600px;}
.fs3{font-size:18.760000px;}
.fs11{font-size:22.755600px;}
.fs5{font-size:23.604800px;}
.fsd{font-size:23.616800px;}
.fs12{font-size:24.000000px;}
.fse{font-size:26.990800px;}
.fsf{font-size:30.364800px;}
.fsc{font-size:30.392000px;}
.fs14{font-size:31.999541px;}
.fs16{font-size:31.999600px;}
.fs8{font-size:32.000000px;}
.fsb{font-size:33.767200px;}
.fs13{font-size:39.999525px;}
.fs15{font-size:39.999600px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:55.800000px;}
.fs7{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.fs10{font-size:91.022400px;}
.y0{bottom:21.088235px;}
.y8f{bottom:59.984314px;}
.y8b{bottom:78.459528px;}
.y8e{bottom:78.617254px;}
.y8a{bottom:93.611871px;}
.y39{bottom:97.260113px;}
.y60{bottom:101.535948px;}
.y3f{bottom:103.695594px;}
.y8d{bottom:106.077573px;}
.y38{bottom:107.630604px;}
.y89{bottom:108.764214px;}
.y3e{bottom:114.066086px;}
.y88{bottom:123.915505px;}
.y85{bottom:126.795249px;}
.y87{bottom:139.067510px;}
.y43{bottom:142.924627px;}
.y45{bottom:143.455597px;}
.y84{bottom:150.511016px;}
.y86{bottom:154.219514px;}
.y33{bottom:155.161924px;}
.y41{bottom:161.437567px;}
.y83{bottom:162.368899px;}
.y31{bottom:167.607075px;}
.y3d{bottom:169.565267px;}
.y8c{bottom:171.158678px;}
.y82{bottom:174.226782px;}
.y42{bottom:175.411459px;}
.y44{bottom:176.563735px;}
.y3c{bottom:179.935758px;}
.y34{bottom:186.633830px;}
.y1b{bottom:190.740120px;}
.y3b{bottom:191.458280px;}
.y40{bottom:192.527839px;}
.y1a{bottom:195.013690px;}
.y30{bottom:196.649981px;}
.y3a{bottom:201.828771px;}
.y16{bottom:202.369346px;}
.y2f{bottom:208.044247px;}
.y37{bottom:209.318543px;}
.y15{bottom:209.665625px;}
.y19{bottom:209.666108px;}
.y2d{bottom:210.470976px;}
.y46{bottom:211.778056px;}
.y36{bottom:219.689034px;}
.y2c{bottom:220.841467px;}
.y2e{bottom:221.203248px;}
.y18{bottom:224.318527px;}
.y32{bottom:224.924931px;}
.y35{bottom:230.059525px;}
.y14{bottom:230.148346px;}
.y13{bottom:237.444625px;}
.y17{bottom:238.970945px;}
.y2b{bottom:242.734453px;}
.y29{bottom:249.071975px;}
.y2a{bottom:253.104944px;}
.y28{bottom:259.442467px;}
.y57{bottom:302.733333px;}
.y12{bottom:350.533333px;}
.y54{bottom:355.781961px;}
.y53{bottom:374.527059px;}
.y7e{bottom:385.024314px;}
.y7d{bottom:404.894118px;}
.y52{bottom:412.017255px;}
.y7c{bottom:423.639216px;}
.y51{bottom:430.762353px;}
.y56{bottom:433.386667px;}
.y7b{bottom:442.384314px;}
.y55{bottom:448.382745px;}
.y50{bottom:449.507451px;}
.y7a{bottom:461.129412px;}
.y4f{bottom:468.252549px;}
.y79{bottom:479.874510px;}
.y4e{bottom:486.997647px;}
.y78{bottom:498.619608px;}
.y4d{bottom:505.742745px;}
.y77{bottom:517.364706px;}
.y4c{bottom:524.487843px;}
.y76{bottom:538.359216px;}
.y4b{bottom:544.357647px;}
.y11{bottom:579.223529px;}
.y10{bottom:603.592157px;}
.yf{bottom:622.337255px;}
.y75{bottom:635.458824px;}
.y93{bottom:642.565090px;}
.y90{bottom:643.925672px;}
.ye{bottom:646.705882px;}
.y91{bottom:649.173987px;}
.ya1{bottom:649.892549px;}
.y74{bottom:654.203922px;}
.y92{bottom:664.336611px;}
.yd{bottom:665.450980px;}
.ya0{bottom:668.637647px;}
.y73{bottom:678.572549px;}
.yc{bottom:689.819608px;}
.y72{bottom:697.317647px;}
.y27{bottom:700.691765px;}
.yb{bottom:708.564706px;}
.y26{bottom:720.749020px;}
.y71{bottom:721.686275px;}
.ya{bottom:732.933333px;}
.y25{bottom:745.117647px;}
.y70{bottom:746.054902px;}
.y9{bottom:751.678431px;}
.y24{bottom:763.862745px;}
.y8{bottom:770.423529px;}
.y23{bottom:788.231373px;}
.y6f{bottom:789.168627px;}
.y7{bottom:794.792157px;}
.y22{bottom:806.976471px;}
.y6{bottom:813.537255px;}
.y21{bottom:825.721569px;}
.y5{bottom:832.282353px;}
.y6e{bottom:837.905882px;}
.y20{bottom:844.466667px;}
.y4{bottom:851.027451px;}
.y6d{bottom:862.274510px;}
.y1f{bottom:868.835294px;}
.y3{bottom:869.772549px;}
.y6c{bottom:886.643137px;}
.y1e{bottom:887.580392px;}
.y2{bottom:888.517647px;}
.y99{bottom:895.078431px;}
.y9f{bottom:898.640000px;}
.y6b{bottom:911.011765px;}
.y1{bottom:914.948235px;}
.y1d{bottom:917.947451px;}
.y98{bottom:920.196863px;}
.y9e{bottom:925.070588px;}
.y6a{bottom:935.380392px;}
.y95{bottom:946.065098px;}
.y9d{bottom:949.626667px;}
.y4a{bottom:956.187451px;}
.y1c{bottom:958.437019px;}
.y69{bottom:959.749020px;}
.y49{bottom:981.118431px;}
.y68{bottom:984.117647px;}
.y67{bottom:1002.862745px;}
.y48{bottom:1006.049412px;}
.y97{bottom:1008.486275px;}
.y9c{bottom:1012.422745px;}
.y66{bottom:1027.231373px;}
.y47{bottom:1031.167843px;}
.y96{bottom:1033.042353px;}
.y9b{bottom:1038.290980px;}
.y65{bottom:1045.976471px;}
.y94{bottom:1058.535686px;}
.y9a{bottom:1062.847059px;}
.y64{bottom:1072.407059px;}
.y62{bottom:1090.589023px;}
.y63{bottom:1096.025882px;}
.y5e{bottom:1097.655456px;}
.y5a{bottom:1108.772549px;}
.y81{bottom:1109.334902px;}
.y61{bottom:1112.521725px;}
.y5d{bottom:1115.524377px;}
.y5c{bottom:1117.703182px;}
.y5f{bottom:1120.769412px;}
.y5b{bottom:1128.162947px;}
.y59{bottom:1133.890043px;}
.y80{bottom:1134.266039px;}
.y58{bottom:1158.821961px;}
.y7f{bottom:1159.384470px;}
.h5{height:15.661221px;}
.h19{height:17.453545px;}
.h6{height:17.878280px;}
.h8{height:22.495374px;}
.h15{height:22.506810px;}
.h1a{height:22.872000px;}
.h9{height:23.840848px;}
.h16{height:25.722232px;}
.h3{height:27.851562px;}
.h7{height:28.316406px;}
.h17{height:29.727139px;}
.h12{height:29.753768px;}
.h1c{height:30.495562px;}
.he{height:30.496000px;}
.hd{height:32.648438px;}
.h11{height:34.104872px;}
.h2{height:35.472000px;}
.h1b{height:38.119547px;}
.h1d{height:38.119619px;}
.hc{height:39.160000px;}
.h14{height:41.289062px;}
.hb{height:41.384000px;}
.ha{height:47.296000px;}
.h10{height:53.177400px;}
.hf{height:53.208000px;}
.h18{height:69.814181px;}
.h4{height:263.743529px;}
.h13{height:983.336601px;}
.h1{height:1131.735294px;}
.h0{height:1237.176471px;}
.w2{width:360.280784px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1f{left:67.107451px;}
.x1d{left:68.981961px;}
.x1{left:74.980392px;}
.x4{left:97.329704px;}
.x3{left:105.188274px;}
.x5{left:111.837629px;}
.x2a{left:126.153260px;}
.xb{left:142.989610px;}
.xa{left:144.946858px;}
.xd{left:153.834576px;}
.xc{left:155.830031px;}
.x18{left:157.886993px;}
.x19{left:160.265600px;}
.x1a{left:162.513215px;}
.xe{left:200.842947px;}
.xf{left:230.527841px;}
.x29{left:300.531722px;}
.x9{left:306.824263px;}
.x8{left:332.123304px;}
.x11{left:407.629808px;}
.x10{left:444.180078px;}
.x12{left:462.178356px;}
.x1b{left:472.200509px;}
.x14{left:483.710268px;}
.x13{left:494.940702px;}
.x31{left:500.306667px;}
.x2e{left:503.680784px;}
.x6{left:506.117647px;}
.x22{left:510.440735px;}
.x20{left:514.658382px;}
.x2{left:517.552157px;}
.x7{left:524.862745px;}
.x21{left:528.997916px;}
.x30{left:573.225098px;}
.x2f{left:574.912157px;}
.x1c{left:576.707512px;}
.x23{left:588.221176px;}
.x1e{left:610.902745px;}
.x24{left:621.025098px;}
.x17{left:673.221737px;}
.x16{left:694.207846px;}
.x25{left:743.885782px;}
.x15{left:757.967412px;}
.x26{left:783.706786px;}
.x28{left:795.449146px;}
.x2b{left:808.101176px;}
.x2c{left:811.236919px;}
.x27{left:828.668214px;}
.x2d{left:848.882075px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-2.861121pt;}
.ls49{letter-spacing:-2.485556pt;}
.ls18{letter-spacing:-2.028050pt;}
.ls21{letter-spacing:-1.970691pt;}
.ls5d{letter-spacing:-1.750815pt;}
.ls4a{letter-spacing:-1.406661pt;}
.ls1c{letter-spacing:-1.007402pt;}
.ls48{letter-spacing:-0.973054pt;}
.ls1d{letter-spacing:-0.660994pt;}
.ls46{letter-spacing:-0.648703pt;}
.ls37{letter-spacing:-0.577004pt;}
.ls4d{letter-spacing:-0.549690pt;}
.ls3b{letter-spacing:-0.546276pt;}
.ls47{letter-spacing:-0.515548pt;}
.ls56{letter-spacing:-0.456134pt;}
.ls1b{letter-spacing:-0.425123pt;}
.ls63{letter-spacing:-0.327766pt;}
.ls1a{letter-spacing:-0.304235pt;}
.ls31{letter-spacing:-0.301135pt;}
.ls33{letter-spacing:-0.273138pt;}
.ls4b{letter-spacing:-0.262895pt;}
.ls4c{letter-spacing:-0.235582pt;}
.ls51{letter-spacing:-0.223470pt;}
.ls52{letter-spacing:-0.209647pt;}
.ls32{letter-spacing:-0.204854pt;}
.ls53{letter-spacing:-0.204753pt;}
.ls30{letter-spacing:-0.167297pt;}
.ls4f{letter-spacing:-0.158420pt;}
.lsb{letter-spacing:-0.157054pt;}
.ls2c{letter-spacing:-0.153640pt;}
.ls1e{letter-spacing:-0.119498pt;}
.ls20{letter-spacing:-0.081941pt;}
.ls16{letter-spacing:-0.078527pt;}
.ls1f{letter-spacing:-0.071699pt;}
.ls34{letter-spacing:-0.054628pt;}
.ls35{letter-spacing:-0.044385pt;}
.ls41{letter-spacing:-0.034142pt;}
.ls50{letter-spacing:-0.027314pt;}
.ls45{letter-spacing:-0.008194pt;}
.ls2e{letter-spacing:-0.002594pt;}
.ls19{letter-spacing:-0.002015pt;}
.lse{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.001403pt;}
.lsf{letter-spacing:0.008194pt;}
.ls0{letter-spacing:0.016388pt;}
.ls2b{letter-spacing:0.017071pt;}
.ls2{letter-spacing:0.027314pt;}
.ls17{letter-spacing:0.030728pt;}
.lsa{letter-spacing:0.040971pt;}
.ls10{letter-spacing:0.047799pt;}
.ls3{letter-spacing:0.058042pt;}
.ls43{letter-spacing:0.061456pt;}
.ls11{letter-spacing:0.064870pt;}
.ls42{letter-spacing:0.075113pt;}
.ls44{letter-spacing:0.078527pt;}
.lsc{letter-spacing:0.085356pt;}
.ls1{letter-spacing:0.088770pt;}
.ls7{letter-spacing:0.095598pt;}
.ls4{letter-spacing:0.099013pt;}
.ls4e{letter-spacing:0.109255pt;}
.ls2d{letter-spacing:0.109938pt;}
.ls5{letter-spacing:0.116084pt;}
.ls2f{letter-spacing:0.122912pt;}
.ls25{letter-spacing:0.126326pt;}
.ls3d{letter-spacing:0.139983pt;}
.ls9{letter-spacing:0.201439pt;}
.ls58{letter-spacing:0.204852pt;}
.ls3a{letter-spacing:0.204854pt;}
.ls3e{letter-spacing:0.211682pt;}
.ls12{letter-spacing:0.221925pt;}
.ls28{letter-spacing:0.225339pt;}
.ls57{letter-spacing:0.226701pt;}
.ls60{letter-spacing:0.226705pt;}
.ls3f{letter-spacing:0.228753pt;}
.ls6{letter-spacing:0.232167pt;}
.ls27{letter-spacing:0.235582pt;}
.ls14{letter-spacing:0.242410pt;}
.ls8{letter-spacing:0.245824pt;}
.ls23{letter-spacing:0.249238pt;}
.ls36{letter-spacing:0.252653pt;}
.ls22{letter-spacing:0.259481pt;}
.ls13{letter-spacing:0.262895pt;}
.ls24{letter-spacing:0.266310pt;}
.ls29{letter-spacing:0.267675pt;}
.ls2a{letter-spacing:0.273138pt;}
.ls26{letter-spacing:0.279967pt;}
.ls38{letter-spacing:0.310695pt;}
.ls59{letter-spacing:0.344150pt;}
.ls3c{letter-spacing:0.495063pt;}
.ls5e{letter-spacing:0.518962pt;}
.ls61{letter-spacing:0.549008pt;}
.ls5f{letter-spacing:0.559933pt;}
.ls62{letter-spacing:0.614561pt;}
.ls15{letter-spacing:0.686259pt;}
.ls39{letter-spacing:0.959397pt;}
.ls5b{letter-spacing:1.321988pt;}
.ls5a{letter-spacing:1.524110pt;}
.ls5c{letter-spacing:2.452780pt;}
.ls55{letter-spacing:6.601942pt;}
.ls54{letter-spacing:12.974691pt;}
.ws1b{word-spacing:-4.523167pt;}
.wsb{word-spacing:-2.393372pt;}
.wsc{word-spacing:-2.389958pt;}
.wsf{word-spacing:-2.386544pt;}
.ws1d{word-spacing:-1.413490pt;}
.ws16{word-spacing:-0.778444pt;}
.ws17{word-spacing:-0.577004pt;}
.ws9{word-spacing:-0.276028pt;}
.ws15{word-spacing:-0.157054pt;}
.ws18{word-spacing:-0.037556pt;}
.ws14{word-spacing:-0.027314pt;}
.ws3{word-spacing:-0.006828pt;}
.ws1{word-spacing:-0.003414pt;}
.ws1c{word-spacing:-0.002592pt;}
.ws5{word-spacing:-0.001403pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002015pt;}
.ws19{word-spacing:0.003414pt;}
.ws13{word-spacing:0.017071pt;}
.ws7{word-spacing:0.020485pt;}
.ws4{word-spacing:0.023900pt;}
.wse{word-spacing:0.169346pt;}
.ws10{word-spacing:0.338008pt;}
.ws1a{word-spacing:1.794517pt;}
.ws0{word-spacing:3.072803pt;}
.wsd{word-spacing:3.242149pt;}
.ws6{word-spacing:4.269148pt;}
.ws11{word-spacing:5.125436pt;}
.wsa{word-spacing:7.681326pt;}
.ws12{word-spacing:8.020700pt;}
._4{margin-left:-4.596914pt;}
._0{margin-left:-2.949891pt;}
._2{margin-left:-1.567130pt;}
._3{width:1.198393pt;}
._5{width:2.564084pt;}
._a{width:4.984385pt;}
._1{width:17.934929pt;}
._9{width:20.881406pt;}
._6{width:131.270159pt;}
._7{width:155.784301pt;}
._8{width:175.620954pt;}
.fs2{font-size:14.027006pt;}
.fs3{font-size:16.012720pt;}
.fs11{font-size:19.423190pt;}
.fs5{font-size:20.148030pt;}
.fsd{font-size:20.158273pt;}
.fs12{font-size:20.485356pt;}
.fse{font-size:23.038172pt;}
.fsf{font-size:25.918072pt;}
.fsc{font-size:25.941289pt;}
.fs14{font-size:27.313415pt;}
.fs16{font-size:27.313466pt;}
.fs8{font-size:27.313808pt;}
.fsb{font-size:28.822213pt;}
.fs13{font-size:34.141854pt;}
.fs15{font-size:34.141918pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fsa{font-size:47.628452pt;}
.fs7{font-size:47.799163pt;}
.fs6{font-size:54.627615pt;}
.fs9{font-size:61.456067pt;}
.fs10{font-size:77.692760pt;}
.y0{bottom:18.000000pt;}
.y8f{bottom:51.200000pt;}
.y8b{bottom:66.969639pt;}
.y8e{bottom:67.104267pt;}
.y8a{bottom:79.903020pt;}
.y39{bottom:83.017000pt;}
.y60{bottom:86.666667pt;}
.y3f{bottom:88.510047pt;}
.y8d{bottom:90.543200pt;}
.y38{bottom:91.868800pt;}
.y89{bottom:92.836400pt;}
.y3e{bottom:97.361847pt;}
.y88{bottom:105.768883pt;}
.y85{bottom:108.226907pt;}
.y87{bottom:118.701975pt;}
.y43{bottom:121.994243pt;}
.y45{bottom:122.447455pt;}
.y84{bottom:128.469653pt;}
.y86{bottom:131.635067pt;}
.y33{bottom:132.439467pt;}
.y41{bottom:137.796083pt;}
.y83{bottom:138.591027pt;}
.y31{bottom:143.062106pt;}
.y3d{bottom:144.733533pt;}
.y8c{bottom:146.093600pt;}
.y82{bottom:148.712400pt;}
.y42{bottom:149.723588pt;}
.y44{bottom:150.707121pt;}
.y3c{bottom:153.585333pt;}
.y34{bottom:159.302516pt;}
.y1b{bottom:162.807467pt;}
.y3b{bottom:163.420457pt;}
.y40{bottom:164.333386pt;}
.y1a{bottom:166.455200pt;}
.y30{bottom:167.851867pt;}
.y3a{bottom:172.272257pt;}
.y16{bottom:172.733668pt;}
.y2f{bottom:177.577516pt;}
.y37{bottom:178.665200pt;}
.y15{bottom:178.961454pt;}
.y19{bottom:178.961867pt;}
.y2d{bottom:179.648867pt;}
.y46{bottom:180.764533pt;}
.y36{bottom:187.517000pt;}
.y2c{bottom:188.500667pt;}
.y2e{bottom:188.809467pt;}
.y18{bottom:191.468533pt;}
.y32{bottom:191.986133pt;}
.y35{bottom:196.368800pt;}
.y14{bottom:196.444613pt;}
.y13{bottom:202.672400pt;}
.y17{bottom:203.975200pt;}
.y2b{bottom:207.187567pt;}
.y29{bottom:212.597000pt;}
.y2a{bottom:216.039367pt;}
.y28{bottom:221.448800pt;}
.y57{bottom:258.400000pt;}
.y12{bottom:299.200000pt;}
.y54{bottom:303.680000pt;}
.y53{bottom:319.680000pt;}
.y7e{bottom:328.640000pt;}
.y7d{bottom:345.600000pt;}
.y52{bottom:351.680000pt;}
.y7c{bottom:361.600000pt;}
.y51{bottom:367.680000pt;}
.y56{bottom:369.920000pt;}
.y7b{bottom:377.600000pt;}
.y55{bottom:382.720000pt;}
.y50{bottom:383.680000pt;}
.y7a{bottom:393.600000pt;}
.y4f{bottom:399.680000pt;}
.y79{bottom:409.600000pt;}
.y4e{bottom:415.680000pt;}
.y78{bottom:425.600000pt;}
.y4d{bottom:431.680000pt;}
.y77{bottom:441.600000pt;}
.y4c{bottom:447.680000pt;}
.y76{bottom:459.520000pt;}
.y4b{bottom:464.640000pt;}
.y11{bottom:494.400000pt;}
.y10{bottom:515.200000pt;}
.yf{bottom:531.200000pt;}
.y75{bottom:542.400000pt;}
.y93{bottom:548.465600pt;}
.y90{bottom:549.626933pt;}
.ye{bottom:552.000000pt;}
.y91{bottom:554.106667pt;}
.ya1{bottom:554.720000pt;}
.y74{bottom:558.400000pt;}
.y92{bottom:567.048822pt;}
.yd{bottom:568.000000pt;}
.ya0{bottom:570.720000pt;}
.y73{bottom:579.200000pt;}
.yc{bottom:588.800000pt;}
.y72{bottom:595.200000pt;}
.y27{bottom:598.080000pt;}
.yb{bottom:604.800000pt;}
.y26{bottom:615.200000pt;}
.y71{bottom:616.000000pt;}
.ya{bottom:625.600000pt;}
.y25{bottom:636.000000pt;}
.y70{bottom:636.800000pt;}
.y9{bottom:641.600000pt;}
.y24{bottom:652.000000pt;}
.y8{bottom:657.600000pt;}
.y23{bottom:672.800000pt;}
.y6f{bottom:673.600000pt;}
.y7{bottom:678.400000pt;}
.y22{bottom:688.800000pt;}
.y6{bottom:694.400000pt;}
.y21{bottom:704.800000pt;}
.y5{bottom:710.400000pt;}
.y6e{bottom:715.200000pt;}
.y20{bottom:720.800000pt;}
.y4{bottom:726.400000pt;}
.y6d{bottom:736.000000pt;}
.y1f{bottom:741.600000pt;}
.y3{bottom:742.400000pt;}
.y6c{bottom:756.800000pt;}
.y1e{bottom:757.600000pt;}
.y2{bottom:758.400000pt;}
.y99{bottom:764.000000pt;}
.y9f{bottom:767.040000pt;}
.y6b{bottom:777.600000pt;}
.y1{bottom:780.960000pt;}
.y1d{bottom:783.520000pt;}
.y98{bottom:785.440000pt;}
.y9e{bottom:789.600000pt;}
.y6a{bottom:798.400000pt;}
.y95{bottom:807.520000pt;}
.y9d{bottom:810.560000pt;}
.y4a{bottom:816.160000pt;}
.y1c{bottom:818.080133pt;}
.y69{bottom:819.200000pt;}
.y49{bottom:837.440000pt;}
.y68{bottom:840.000000pt;}
.y67{bottom:856.000000pt;}
.y48{bottom:858.720000pt;}
.y97{bottom:860.800000pt;}
.y9c{bottom:864.160000pt;}
.y66{bottom:876.800000pt;}
.y47{bottom:880.160000pt;}
.y96{bottom:881.760000pt;}
.y9b{bottom:886.240000pt;}
.y65{bottom:892.800000pt;}
.y94{bottom:903.520000pt;}
.y9a{bottom:907.200000pt;}
.y64{bottom:915.360000pt;}
.y62{bottom:930.879333pt;}
.y63{bottom:935.520000pt;}
.y5e{bottom:936.910933pt;}
.y5a{bottom:946.400000pt;}
.y81{bottom:946.880000pt;}
.y61{bottom:949.600133pt;}
.y5d{bottom:952.163067pt;}
.y5c{bottom:954.022800pt;}
.y5f{bottom:956.640000pt;}
.y5b{bottom:962.950800pt;}
.y59{bottom:967.839200pt;}
.y80{bottom:968.160133pt;}
.y58{bottom:989.120000pt;}
.y7f{bottom:989.600133pt;}
.h5{height:13.367737pt;}
.h19{height:14.897587pt;}
.h6{height:15.260122pt;}
.h8{height:19.201073pt;}
.h15{height:19.210834pt;}
.h1a{height:19.522544pt;}
.h9{height:20.349510pt;}
.h16{height:21.955378pt;}
.h3{height:23.772882pt;}
.h7{height:24.169652pt;}
.h17{height:25.373792pt;}
.h12{height:25.396522pt;}
.h1c{height:26.029685pt;}
.he{height:26.030059pt;}
.hd{height:27.867286pt;}
.h11{height:29.110435pt;}
.h2{height:30.277356pt;}
.h1b{height:32.537187pt;}
.h1d{height:32.537248pt;}
.hc{height:33.425272pt;}
.h14{height:35.242547pt;}
.hb{height:35.323582pt;}
.ha{height:40.369808pt;}
.h10{height:45.389915pt;}
.hf{height:45.416033pt;}
.h18{height:59.590347pt;}
.h4{height:225.120000pt;}
.h13{height:839.333333pt;}
.h1{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:307.520000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1f{left:57.280000pt;}
.x1d{left:58.880000pt;}
.x1{left:64.000000pt;}
.x4{left:83.076400pt;}
.x3{left:89.784133pt;}
.x5{left:95.459733pt;}
.x2a{left:107.678933pt;}
.xb{left:122.049709pt;}
.xa{left:123.720331pt;}
.xd{left:131.306500pt;}
.xc{left:133.009733pt;}
.x18{left:134.765467pt;}
.x19{left:136.795743pt;}
.x1a{left:138.714209pt;}
.xe{left:171.430800pt;}
.xf{left:196.768533pt;}
.x29{left:256.520800pt;}
.x9{left:261.891839pt;}
.x8{left:283.486000pt;}
.x11{left:347.935067pt;}
.x10{left:379.132786pt;}
.x12{left:394.495333pt;}
.x1b{left:403.049807pt;}
.x14{left:412.874036pt;}
.x13{left:422.459846pt;}
.x31{left:427.040000pt;}
.x2e{left:429.920000pt;}
.x6{left:432.000000pt;}
.x22{left:435.690000pt;}
.x20{left:439.290000pt;}
.x2{left:441.760000pt;}
.x7{left:448.000000pt;}
.x21{left:451.529602pt;}
.x30{left:489.280000pt;}
.x2f{left:490.720000pt;}
.x1c{left:492.252437pt;}
.x23{left:502.080000pt;}
.x1e{left:521.440000pt;}
.x24{left:530.080000pt;}
.x17{left:574.632779pt;}
.x16{left:592.545609pt;}
.x25{left:634.948533pt;}
.x15{left:646.968000pt;}
.x26{left:668.938010pt;}
.x28{left:678.960777pt;}
.x2b{left:689.760000pt;}
.x2c{left:692.436533pt;}
.x27{left:707.315128pt;}
.x2d{left:724.568800pt;}
}
